.carousel-caption {
	position: absolute;
	right: 5%;
	top: 40px;
	left: 5%;
	z-index: 10;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #fff;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0,0,0,.6);
}
.carousel-caption h3 {
	font-family: 'Montserrat', sans-serif;
	font-size: 26px;
	font-weight: normal;
	line-height: 40px;
}
.carousel-caption p {
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	font-weight: normal;
	line-height: 30px;
	color: white;
}

